Office Customization Tool: Help File

Office Customization Tool Help File

The information in this Help file is for the Office Customization Tool (OCT), and can also be found online in Office Customization Tool in Office 2013 in the Office 2013 Resource Kit.

To access Help from the OCT, click the Help icon or click the Help button in a dialog box.

Office Customization Tool Help Contents

Office Customization Tool: Overview |
Setup |
Office Customization Tool: Installation location and organization name |
Office Customization Tool: Additional network sources | Office Customization Tool: Add/Modify Network Server Entry dialog box
Office Customization Tool: Licensing and user interface |
Office Customization Tool: Remove previous installations |
Office Customization Tool: Add installations and run programs | Office Customization Tool: Add/Modify Program Entry dialog box
Office Customization Tool: Office security settings |
Office Customization Tool: Modify Setup properties | Office Customization Tool: Add/Modify Property Value dialog box
Features |
Office Customization Tool: Modify user settings |
Office Customization Tool: Set feature installation states |
Files and registry entries |
Office Customization Tool: Add files | Office Customization Tool: File Destination Path dialog box
Office Customization Tool: Remove files | Office Customization Tool: File Path dialog box
Office Customization Tool: Add registry entries | Office Customization Tool: Add/Modify Registry Entry dialog box
Office Customization Tool: Remove registry entries | Office Customization Tool: Delete/Modify Registry Entry dialog box
Office Customization Tool: Configure shortcuts | Office Customization Tool: Add/Modify Shortcut Entry dialog box
Outlook |
Office Customization Tool: Outlook Profile |
Office Customization Tool: Add accounts | Office Customization Tool: Add Account and Account Settings dialog box Office Customization Tool: Exchange Settings Office Customization Tool: Cached Mode
Office Customization Tool: Export settings |
Office Customization Tool: Specify Send/Receive Groups | Office Customization Tool: New Exchange Group dialog box Office Customization Tool: Modify Group dialog box Office Customization Tool: Rename Exchange Group dialog box Office Customization Tool: Modify Address Book Settings dialog box


Office Customization Tool: Set feature installation states

Set feature installation states

Customizes how Office features are installed on the user's computer.

To change the installation state of a feature, click it, and then select the installation state. Some features, called parent features, consist of multiple child features. To view child features, click the plus sign (+) to the left of the parent feature to expand it.

When you change the installation state of a feature, the name of the feature and the names of all of its child features (if any) are displayed in bold, indicating that Setup will apply these changes to the installation. Features not displayed in bold are installed using the default installation state. If you want to remove a change that you made, select the feature and select the Reset or Reset Branch.

The following feature installation states typically are available to users during Setup. Not all installation states are available for every feature. For example, if a feature contains a component that cannot be advertised, Installed on First Use is not included in the list of available installation states for that feature.

Run from My Computer | Setup copies files and writes registry entries and shortcuts associated with the feature to the user's hard disk, and the application or feature runs locally.
Run All from My Computer | Same as Run from My Computer, except that all child features belonging to the feature are also set to this state.
Installed on First Use | Setup leaves components for the feature and all of its child features in the local installation source until the user attempts to use the feature for the first time, at which time the components are installed. This is also known as an advertised feature. The symbol [1] is added to the menu icon next to the application name.
Not Available | The components for the feature, and all of the child features belonging to this feature, are not installed on the computer. A red [X] is added to the menu icon next to the application name.

The following options also are available for each feature.

Hidden | Setup does not display the feature in the feature tree during installation if Setup is run interactively. The feature is not hidden when Setup is run in maintenance mode after Office is installed. The symbol [H] is prepended to the feature name to indicate that the feature is hidden.
Locked | The installation state that you choose for this feature cannot be changed by the user during installation or in maintenance mode after Office is installed. The symbol [L] is prepended to the feature name to indicate that the feature is locked.
Reset | The feature is returned to its default installation state. This is the same as selecting the feature and clicking the Reset Branch button.

If you explicitly set a feature to its default state, the symbol [F] is prepended to the feature name to indicate that the feature will be forced into this state. This is useful if you are creating a Setup customization file to modify an existing Office installation. If you do not change the installation state of a feature, then Setup does not change the feature on the user's computer. If you specify a change, even setting the feature to its normally default state, then Setup ensures that the feature is set to that state on the user's computer.

When you change the installation state of a feature, Setup might change the installation state of a parent or child feature to match. For example, if you set a parent feature to Installed on First Use, but set a child feature to Run from My Computer, Setup changes the state of the parent feature also to Run from My Computer.

Setup does not display hidden features in the feature tree when users run Setup interactively, but the feature is installed according to its defined installation state. All child features belonging to the hidden feature are also hidden.

Note:

The best use of the Hide setting is to simplify the feature tree for users. For example, you might hide the Office Tools branch of the feature tree so that users do not have to decide which tools they need; only the tools that you select are installed.

If you set a feature to Not Available and hide it in the feature tree, users can still change the setting and install the feature by installing the parent feature or by running Setup in maintenance mode. For example, if you set the Name Smart Tag Plugin feature to Not Available and Hidden, users can still install it by setting the parent Smart Tags Plugins feature to Run All from My Computer. If you want to help prevent users from installing hidden features, select the Not Available, Hidden, and Locked installation state. In this case, the feature or application is not installed and is not available in maintenance mode. Users cannot install it by changing the state of the parent feature. The only way to reverse the Not Available, Hidden, and Locked installation state after Office is installed is to use OCT to create a Setup customization file that is configured to change the installation state of the feature, and then apply the customization file to the user's computer.

For more information, see "Office Customization Tool in Office 2013" in the Office 2013 Resource Kit.


Office Customization Tool: Add installations and run programs

Add installations and run programs

Runs additional executable programs before or after the Office installation is complete.

Setup runs all command lines in the order listed and does not complete the installation until all command lines are executed.

Note:

Do not add a program that requires that the computer restart, unless it is the last program in the list. If a custom program restarts the computer, the Office installation will be completed. Any custom programs that appear later in this list will not be run.

To add a program to the list, click Add. To modify a program, select it, and then click Modify. To remove a program, select it, and then click Remove. To change the order of the list, select a program, and then click the Move arrows to move the program up or down in the list.


Office Customization Tool: Add/Modify Network Server Entry dialog box

Add/Modify Network Server Entry dialog box

The Add Network Entry dialog box opens when you click Add in the Additional network sources dialog box. If you select an entry in the Additional network sources dialog box, and then click Modify, the Modify Network Entry dialog box opens.

  1. In the Add Network Entry or Modify Network Entry dialog boxes, in the Network server box, type the path and name of the server. You can use a UNC path or, if all users have access to the server with the same drive letter, you can use a drive letter in the path. The path can contain environment variables delimited by percent signs (%) if they are defined for all users.

    For example:

    z:\office

    \\server1\share\office_root

    %USERNAME%\office_root

    You can also click Browse to search for a server on the network.

  2. Click OK.


Office Customization Tool: Differences between the OpenDocument Presentation (.odp) format and the PowerPoint (.pptx) format

Difference between the OpenDocument Presentation (.odp) format and the PowerPoint (.pptx) format

When you save a file from PowerPoint 2013 in the OpenDocument Presentation (.odp) format, and then open it again in PowerPoint 2013, you might notice some formatting differences between the PowerPoint version and the OpenDocument version. Likewise, you might also see formatting differences when you open an OpenDocument file in PowerPoint. This is because of the different features that the file formats support.

Note:

The differences you will experience when you work with the two file formats is generally constrained to formatting differences and feature availability. Data and content will convert, but how you format and interact with the data and content might be different between the formats.

If you want to switch your default file format to or from ODF or OpenXML (or other formats), do the following:

  1. Click the File tab.

  2. Under Help, click Options.

  3. Click Save, and then under Save presentations, in the Save files in this format list, click the file format that you want to use by default.

What happens when I save a PowerPoint presentation in the OpenDocument Presentation format?

The table below shows which PowerPoint 2013 features are fully, partially, or not supported in the OpenDocument Presentation (.odp) format:

  • Supported Both PowerPoint 2013 and the OpenDocument Presentation format support this feature. Content, formatting, and usability will not be lost.

  • Partially Supported Both PowerPoint 2013 and the OpenDocument Presentation format support this feature, but formatting and usability might be affected. No text or data is lost, but formatting and how you work with text or graphics might be different.

  • Not Supported The feature in PowerPoint 2013 is not supported in the OpenDocument Presentation format. If you plan to save your PowerPoint 2013

    document in the OpenDocument Presentation format, do not use this feature or you risk in your losing content, formatting, and usability of that part of your document.

For information about graphic features Office 2013 that are fully, partially, or not supported in the OpenDocument Format, see the Graphic Elements table at the end of this article.

Area Sub area Level of support Comments

Animations

Entrance/Exit animations

Partially supported

Any entrance or exit animations that cannot be supported by ODF are changed to an appear or disappear animation.

Animations

Color animations

Not supported

Animations that involve color change are not supported.

Animations

Scaling animations

Not supported

Blast, Flash bulb, Grow & Shrink, Vertical Height animations are not supported.

Animations

Animation delays

Fully supported

Animations

Animation timing

Fully supported

Animations

Text animations

Fully supported

Animations

Triggered animations

Fully supported

Animations

Animation sounds

Not supported

Animations

Media animations

Fully supported

Animations

SmartArt

Not supported

Animations

Chart Parts

Partially supported

Animations on chart parts are converted to an animation on the whole chart.

Animations

OLE action animations

Not supported

Animations

Master/Layout animations

Not supported

Transitions

Transitions

Partially supported

Any transitions that can be found in the SMIL specification or in the Open Document Format specification are supported, with the following exceptions: the Blinds, Cut, Strips, Comb, and Newsflash transitions are not supported.

Transitions

Transition sounds

Not supported

Content

Media (movies/sounds)

Fully supported

Content

Embedding WAV files

Fully supported

Content

OLE

Fully supported

Content

ActiveX Controls

Not supported

Content

Tables

Partially supported

When you save a presentation with tables in it to the .odp format, the tables become images and cannot be edited.

Content

Headers/Footers

Partially supported

When you save a file with headers or footers in it in the .odp format, the headers and footers become text boxes.

Content

Date fields

Partially supported

All date types are included, but they might be converted to a default type by other ODF applications.

Content

Hide Shape

Fully supported

Content

Hide Slide

Fully supported

Macros/Programmability

Macros/OM/Programmability

Not supported

Presentation settings

Page size

Partially supported

Although the page size is saved with the presentation, the Page Size settings in the Page Setup dialog box is inaccurate. The dialog box tries to default to the default page size.

Presentation settings

Custom Shows

Fully supported

Presentation settings

Narrations/Timings

Fully supported

Presentation settttings

Show settings

Partially supported

Presentation settings

Print settings

Not supported

Presentation settings

View settings

Not supported

Collaboration

Comments

Not supported

Charts

Charts

Partially supported

See Office Customization Tool: Differences between the OpenDocument Spreadsheet (.ods) format and the Excel (.xlsx) format for more infomation about supported Chart features.

Presentation Design

Masters

Partially supported

When you save a presentation in .odp format, all theme information is lost and placed onto the masters/layouts. Inheritance of theme defaults, such as fonts, colors, and effects on new shapes are no longer inherited.

When you open the presentation after saving the presentation in .odp format, the default theme is used, but should not cause any changes in the presentation. However, it does cause all future edits to be done as if that default theme was applied.

Presentation Design

Layouts

Partially supported

Layouts are treated similar to masters when opened in other ODF applications.

Presentation Design

Placeholders

Partially supported

Theme information is lost from placeholders.

Presentation Design

Notes

Fully supported

Presentation Design

Notes Masters

Fully supported

Presentation Design

Handout Masters

Fully supported

Encryption

Encryption

Not supported

Protection

Protection

Not supported

Text

International text formatting

Partially supported

Unsupported features include:

  • Kinsoku

  • Vertical Text rotation (270, stacked)

  • Kumimoji

  • Some international numbering systems are mapped to bullets or Western numbering

  • Distributed alignment

Text

Alignment

Partially supported

  • Distributed alignment is not supported.

  • Some visual differences might be seen in the alignment, anchoring, or wrapping of the text in other ODF applications.

Text

Columns

Not supported

Text

Text rotation

Partially supported

270-rotation and stacked text are not supported.

Text

Hyperlinks

Partially supported

Regular hyperlinks are supported, but on-hover hyperlinks are not supported.

Text

Lists

Fully supported

Other ODF applications might change the numbering/bulleting or not support it all together.

Text

Basic formatting

Fully supported

  • Italics, bold, underline, and strikethrough are all supported in ODF applications.

  • Different fonts or sizes are supported.

Text

Advanced formatting/graphic effects

Partially supported

Unsupported features include:

  • Picture filled, gradient filled, pattern filled, or empty filled text.

  • Some outer shadow effects on text.

  • Text with picture, gradient, pattern, or empty filled outlines.

  • Text cannot have outlines different from the fill color.

Text

Autofit

Not supported

When you save the presentation in .odp format, the font size for text boxes that have Autofit turned on are set to one size and no longer have Autofit when you open the file again in PowerPoint 2013.

Text

Overflow

Fully supported

Overflow might be seen differently in different ODF applications.

Graphics features

The table below shows which PowerPoint 2013 graphics features are fully, partially, or not supported in the OpenDocument Format (.odp).

  • Supported The PowerPoint 2013 format and the OpenDocument Format support this feature. Graphics using this feature generally appear and behave the same in either format.

  • Partially Supported The PowerPoint 2013 format and the OpenDocument Format support this feature, but graphics might appear different between the formats. No data is generally lost between the formats, but formatting and how you work with these graphics might be different.

  • Not Supported Because of the unique differences of features and implementation between the PowerPoint 2013 format and the OpenDocument Format, this feature is not supported in OpenDocument Format. If you plan to save your document in an OpenDocument Format, do not use these features in PowerPoint 2013.

Basic shapes | Level of support | Comments
Shapes | Supported |
Text boxes | Supported | Supported except for objects inside the text box. The objects inside the text box are dropped when you open an OpenDocument file.
WordArt | Partially supported | ODF does not support the WordArt options in PowerPoint 2013. As a result, WordArt is converted to a text box on save. The text and base text color are maintained but WordArt effects and formatting are lost.
3D shapes options | Not supported |
Pictures | Supported | Supported except for the insert and link option which are not supported by ODF.
SmartArt diagrams | Supported | Converted to a group of shapes
ActiveX | Not supported |
Objects in charts | Supported | Converted to a group containing the chart and objects.
Ink annotation | Supported | The ink annotation is converted to an Enhanced Metafile (EMF) image.
Group of objects | Supported |
Object visibility | Supported |
Object borders | Supported | Not all border styles are supported. Border styles that are not supported are saved as the default border style (black, solid line).
Object fills | Supported | Supported except for slide background fill. Additionally, gradient fills with more than two stops lose all stops after the first two.
Line formatting | Supported | Not all line and line end styles are supported in ODF. Styles that are not supported are saved as the default, black solid line and open arrow type, respectively.
Picture cropping | Supported | Regular cropping of a picture is supported. However, cropping a picture with a shape is not supported.
Picture recoloring | Partially supported | Some picture recoloring has the equivalent in ODF, such as black and white. Other picture recoloring does not have an equivalent and is flattened. The picture appears the same but the recoloring can no longer be changed or removed.
3D picture options | Not supported |
Picture styles | Partially supported | Borders are partially supported, but might not look the same.
Themes | Not supported |
Hyperlink on shape | Not supported |


Office Customization Tool: Remove registry entries

Remove registry entries

Removes registry entries from users' computers when Office is installed.

To create a list of registry entries to remove from users' computers, click Add. To change an entry in the list, select it, and then click Modify. To remove an entry from the list, select it, and then click Remove.

Note:

If the user removes, repairs, or reinstalls Office, the custom registry entries are removed or reinstalled along with Office.


Office Customization Tool: File Path dialog box

File Path dialog box

In the File path dialog box, type the path and file name of the file that you want to add to the list of files to remove from the user's computer, and then click OK.

The path must begin with a drive letter, a UNC path, or one of the following special folders:

[INSTALLLOCATION] | The folder in which Office is installed
[ROOTDRIVE] | The local disk drive with the most free space
[ProgramFilesFolder] | Program Files folder
[CommonFilesFolder] | Program Files\Common Files folder
[WindowsFolder] | Windows folder
[SystemFolder] | Windows System32 folder
[PersonalFolder] | The user's My Documents folder
[AppDataFolder] | The user's Application Data folder
[NetHoodFolder] | The user's My Network Places folder


Office Customization Tool: Specify Send/Receive Groups

Specify Send/Receive Groups

Define Send/Receive groups for Exchange accounts and folders, and specify the tasks that are performed on each group during a Send/Receive in Outlook 2013. A Send/Receive group contains a collection of Outlook 2013 accounts and folders. You can specify different options for Send/Receive groups when Outlook 2013 is online and offline.

  • Do not configure Send/Receive settings - Do not configure settings for Send/Receive groups. Outlook 2013 is configured with only the All Accounts group and its default settings. (If users have created additional groups, those groups migrate when users upgrade to Outlook 2013.)

  • Configure Send/Receive settings - Configure settings for Send/Receive groups (Exchange accounts and folders only).

    • Click New to create a new group of accounts and folders.

    • Click Modify to specify or redefine options for a Send/Receive group.

    • Click Rename to change the name of an existing Send/Receive group.

    • Click Remove to remove an existing Send/Receive group.

Send/Receive settings for the selected group

Specify settings for the Send/Receive group selected in the list. (The name of the selected group appears in the option label.) You can specify different settings for when Outlook 2013 is online or offline.

When Outlook 2013 is online:

  • Include this group in Send/Receive - Execute a Send/Receive action on this group when the user clicks Send/Receive.

  • Schedule an automatic Send/Receive every n minutes - Type the number of minutes you want between automatic Send/Receive actions.

  • Perform an automatic Send/Receive when exiting - Automatically execute a Send/Receive action for this group when the user exits Outlook 2013.

When Outlook 2013 is offline:

  • Include this group in Send/Receive - Execute a Send/Receive action on this group when the user clicks Send/Receive.

  • Schedule an automatic Send/Receive every n minutes - Choose the interval between each Send/Receive action.

Exchange address book

  • Download offline address book - Download the offline address book when the user clicks Send/Receive.

  • Click Address Book Settings to open the Modify Address Book Settings dialog box. You can select Download changes since last Send/Receive to download only updates to the address book since the last download, and you can choose whether to download Full Details or No Details.


Office Customization Tool: Office security settings

Office security settings

Customizes security settings for Office applications.

Note:

Security settings specified in a Setup customization (.msp) file become the default settings on users' computers; however, users can change them after installation. To help lock down and to enforce security settings, you must use Group Policy. For more information about security, see the Office 2013 Resource Kit.

The Trusted Publishers list identifies trusted sources for digitally signed macros, add-ins, Microsoft ActiveX controls, and other executable code used by Office applications. Click Add next to the Add the following digital certificates to the Trusted Publishers list box to add a digital certificate (CER file) to the Trusted Publishers list.

Office applications share a certificate-based trusted sources list with Microsoft Internet Explorer. For more information, see "Plan Trusted Publishers settings for Office 2013" in the Office 2013 Resource Kit. The Trusted Locations list identifies locations from which any file can be opened without being checked by the Trust Center security feature.

To add a new location, click Add next to Add the following paths to the Trusted Locations list, type the following information, and then click OK:

  1. Expand the Application menu, and then select the Office application that uses this location.

  2. In the Path box, type the path of the trusted location. Enter a fully qualified path with drive letter or UNC path. The path can include environment variables.

  3. Select Subfolders of this location are also trusted to include subfolders as trusted locations.

  4. In the Description box, type text that describes the purpose of the location.

To remove a trusted location from this list, select it, and then click Remove.

Note:

When you specify one or more trusted locations here, the Trusted Locations list previously defined on the user's computer is cleared and replaced by this list.

Select Remove all Trusted Locations written by OCT during installation to clear the Trusted Locations list on the users' computers. You can select this check box even if there are no trusted locations defined in this dialog box, if you want to clear the Trusted Locations list on the users' computers.

In the Default Security Settings list, set default security levels for add-ins, templates, and Office applications. For each Office application, you can set some of the following options:

  • Allowed trusted locations options

    • Allow trusted locations that are NOT on user's computer

    • Allow Trusted Locations on the Users machine only (application default)

    • Disable all trusted locations (only files signed by trusted publishers will be trusted)

  • Application add-ins warnings options

    • Disable all Application Extensions

    • Require that Application Extensions are signed by a trusted publisher

    • Require that Extensions are signed, and silently disable unsigned Extensions

    • Enable all installed Application Add-ins (application default)

  • VBA macro warnings options

    • Disable all VBA macros

    • Disable Trust Bar warning for unsigned VBA macros (unsigned code will be disabled)

    • Disable all VBA macros with notification (application default)

    • No security checks for VBA macros (not recommended, code in all documents can run)

  • Microsoft Office Project - Add-ins and Templates

    • Trust all installed add-ins and templates

    • Do not trust installed add-ins and templates

  • Microsoft Office Project - Security level

    • Very High - Only macros installed in trusted sources will be allowed to run. All other signed and unsigned macros are disabled.

    • High - Only signed macros from trusted sources are allowed to run; unsigned macros are disabled.

    • Medium - The user can choose whether or not to run potentially unsafe macros.

    • Low (not recommended) - Users are not protected from potentially unsafe macros.

Unsafe ActiveX Initialization - Determine whether unsigned, and therefore potentially unsafe, ActiveX controls can initialize by using persisted data, that is, data that is saved from one instance of the control to the next. The possible values are:

  • <do not configure> - Setup does not modify the setting specified on the user's computer. New applications are installed with the default setting, which is Prompt user to use persisted data.

  • Prompt user to use control defaults - The user is warned before an application initiates ActiveX controls that might be unsafe. If the user trusts the source of the document, the control is initialized using its default settings.

  • Prompt user to use persisted data - The user is warned before an application initiates ActiveX controls that might be unsafe. If the user trusts the source of the document, the control is initialized using persisted data.

  • Do not prompt - All unsigned ActiveX controls run without prompting the user. This setting provides the least protection and is not recommended.

  • Do not prompt and disable all controls - All unsigned ActiveX controls are not run and the user is not warned.


Office Customization Tool overview

You use the Office Customization Tool (OCT) to customize an installation of the Microsoft Office 2010. When you run OCT, you choose whether to create a new Setup customization file or open an existing one. If you are creating a new file, OCT displays a list of the products available on the network installation point. You must select a single product that you want to customize. To start OCT, type setup.exe /admin on the command line.

Note:

The Office 2010 OCT requires version 4.0 or later of Windows Installer on all computers running Office, including the computer you use to run OCT.

Setup customization files

By using OCT, you customize Office and save your customizations in a Setup customization file (.msp file), and then place the file in the Updates folder on the network installation point. When you install Office, Setup looks for a Setup customization file in the Updates folder and, if found, applies those customizations. If you put the customization file somewhere other than the Updates folder, you can use the Setup command-line option /adminfile to specify the fully qualified path to the file; for example, setup.exe /adminfile \\server_name\share_name\subfolder\custom.msp.

For information about Setup command-line options, see Setup command-line options for Office 2010 in the Microsoft Office 2010 Resource Kit.

Note:

If you use a folder other than the Updates folder for your customization files, you can specify its location in the Config.xml file by using the SUpdateLocation attribute of the SetupUpdates element. For more information, see Config.xml file in Office 2010 in the Microsoft Office 2010 Resource Kit.

You also can use a Setup customization file to change an existing installation. Because a Setup customization file is an expanded form of a Windows Installer .msp file, you apply the customization file to the user's computer just as you would a software update, and the user's existing Office installation is updated with your customizations. For example, if you change the installation states of some features to Not Available and then apply the resulting customization file to an existing installation of Office, those features are removed from the user's computer.

If you use the OCT to modify an existing .msp customization file, we recommend that you select the .msp file for the same product you are customizing. For example, if you are customizing an existing Microsoft Office Professional Plus 2010 installation, select an Office Professional Plus 2010 customization .msp file.

OCT provides support for importing Setup customization updates as follows:

  • 32-bit Setup customization updates can be imported into 64-bit OCT and can then be used to customize 64-bit Office products.

  • 64-bit Setup customization updates can be imported to 32-bit OCT and can then be used to customize 32-bit Office products.

  • A 32-bit Setup customization update that is imported to 64-bit OCT is converted to 64-bit, and a 64-bit customization update that is imported to 32-bit OCT is converted to 32-bit. To import a customization update (.msp file), in the Office Customization Tool, select Import on the File menu. In the Open dialog box, select the .msp file that you want to convert, and then click Open to start the conversion.

Note:

Importing customization .msp files is intended for equivalent cross-architecture products only. You can import a 32-bit Microsoft Office Professional Plus 2010 customization .msp file into the 64-bit version of the OCT for a 64-bit Office Professional Plus 2010 .msp file. However, you cannot import a 32-bit Microsoft Word 2010 stand-alone customization .msp file into the 64-bit OCT for a 64-bit Office Professional Plus 2010 .msp file; doing so is prevented and displays an error message. For information about how to use the OCT to create a Setup customization file and about all the areas that you can configure with the OCT, see Office Customization Tool in Office 2010 in the Microsoft Office 2010 Resource Kit.

You cannot import 2007 Office system Setup customization updates into Office 2010 OCT.

The Import feature can also be used in cases where you have created an initial Setup customization .msp file for an Office 2010 product (for example, Microsoft Office Professional Plus 2010) and later you want to modify the installation to add language packs for that product. In such cases, you first add the language packs to the network installation point that contains the Office product source files. Then you run the OCT from the root of the network installation point, create a new Setup customization file for the same product, and import the original customization .msp file that you created previously for the product (Office Professional Plus 2010 in this example). To import the .msp file, in the OCT, on the File menu, click Import. In the Open dialog box, select the previously created customization .msp file that you want to update. On the File menu, click Save As. Specify a unique name for the .msp file, and click Save. Importing the previously created customization .msp file into the OCT will update the .msp file and include the added languages.For more information about how to import an .msp customization file, see Import an Office 2010 Setup customization file in the Microsoft Office 2010 Resource Kit. For information about how to create a network installation point, see Create a network installation point for Office 2010 in the Microsoft Office 2010 Resource Kit.

There are some options in OCT that are applicable only on a new installation of Office. These options are identified in OCT and in the OCT Help file. For example, you can use the INSTALLLOCATION element to specify the folder where Office is installed on the user's computer. If a customization file is applied to an existing installation, however, the INSTALLLOCATION element is ignored. (You need to uninstall and reinstall Office to change the installation location.)

Select Save on the File menu to save the Setup customization file before you exit OCT.

Configuring OCT

OCT consists of following four major sections, each of which is divided into a number of pages containing the following customizable options:

  • Setup

    • Installation location and organization name

    • Additional network sources

    • Licensing and user interface

    • Remove previous installations

    • Add installations and run programs

    • Office security settings

    • Modify Setup properties

  • Features

    • Modify user settings

    • Set feature installation states

  • Additional content

    • Add files

    • Remove files

    • Add registry entries

    • Remove registry entries

    • Configure shortcuts

  • Outlook

    • Outlook profile

    • Add accounts

    • Export settings

    • Specify Send/Receive groups


Office Customization Tool: Add/Modify Program Entry dialog box

Add/Modify Program Entry dialog box

In the Add installations and run programs dialog box, if you click Add, the Add Program Entry dialog box opens. If you select an entry in the Add installations and run programs dialog box, and then click Modify, the Modify Program Entry dialog box opens. You can enter the following information in the Add Program Entry or Modify Program Entry dialog boxes:

  1. In the Target box, type the path and file name of the executable program.

    Expand the Target list to include any of the following standard Windows folders in the path of the executable file.

    [INSTALLLOCATION]

    The folder in which Office is installed

    [WindowsFolder]

    Windows folder

    [System Folder]

    Windows System32 folder

    [ProgramFilesFolder]

    Program Files folder

    [CommonFilesFolder]

    Program Files\Common Files folder

    [DesktopFolder]

    Windows Desktop folder

    [StartMenuFolder]

    Windows Start menu

    [ProgramMenuFolder]

    Windows Start\Programs menu

  2. In the Arguments box, type a string of command-line options; for example, /q /path c:\temp.

  3. Select Run this program after the Office product has been installed if you want the program listed in the Target box to run after the Office installation is complete. This is the recommended option. If the program does not terminate normally, or if it restarts the computer, the Office installation is not affected. However, programs further down the list do not run.

  4. Select Run this program before the Office product has been installed if you want the program listed in the Target box to run before the Office installation starts. If the program does not terminate normally, or if it restarts the computer, Office is not installed, and programs further down the list do not run.

  5. Click OK.


Office Customization Tool: New Exchange Group dialog box

New Exchange Group dialog box

In the New Group Name box, type the name of the Exchange send/receive group you are creating, and then click OK.


Office Customization Tool: Installation location and organization name

Installation location and Organization name

Specifies a default installation file location and organization name for all users whose installation includes this customization file for Setup.

In the Default installation path box, type the path to the folder into which Setup installs Office on the user's computer. You can leave the default path, [ProgramFilesFolder]. Using the default path Office installs into ([ProgramFilesFolder]\Microsoft Office).

This option is recognized only when Office is first installed on a user's computer; you cannot change the installation path without uninstalling and reinstalling Office.

Click Organization name to specify the name that displays in the About box, on the Help menu, and on the banner pages of Office applications. The name that you specify is used as the default company name for all users whose installation uses this customization file.


Office Customization Tool: Cached Mode

Cached Mode

Use the following options to configure users' Outlook profiles to use a local copy of the Exchange mailbox.

Do not configure Cached Exchange Mode - By default, Exchange mailboxes can be accessed from the Exchange Server computer, instead of being cached on users' computers in an offline Outlook Data File (.ost).

Configure Cached Exchange Mode - Create an .ost file or use an existing .ost file. Users work with a local copy of their Exchange mailbox.

If you select Use Cached Exchange Mode, you can configure Cached Exchange Mode for users by using the following options:

  • Download only headers - Download copies of headers only from users' Exchange mailboxes.

  • Download headers followed by the full item - Download copies of headers from users' Exchange mailboxes and download copies of messages.

  • Download full items - Download copies of full messages (headers and message bodies) from users' Exchange mailboxes.

  • On slow connections, download only headers - When a slow network connection is detected, download copies of headers only from users' Exchange mailboxes.

  • Download shared non-mail folders - Download shared non-mail folders from other users' mailboxes.

  • Download Public Folder Favorites - Download the list of Public Folder Favorites.

  • Customize location for .ost and .oab files

    • Path and file name of the Outlook data (.ost) file - Specify the name and where the offline Outlook data file should be stored.

    • Directory path to store Offline Address Book files - Specify the path where the offline Address Book files should be stored.


Office Customization Tool: Modify Address Book Settings dialog box

Modify Address Book Settings dialog box

Configure the default way in which Outlook keeps the offline Address Book updated. Select among the following options:

  • Download changes since last Send/Receive -Outlook downloads only the changes that have been made to the Address Book since the last Send/Receive. This generally takes less time to download than downloading the entire Address Book.

  • Full Details - When downloading the Address Book, Outlook copies all of the details for each entry.

  • No Details - When the address book is downloaded, Outlook copies only essential information, such as the name and e-mail address for each entry. This takes less time to download, but address details are not included in the offline address book. This is a legacy option supported by Outlook Address Book (OAB) versions 2.0 and 3.0. If Outlook connects to a server that supports OAB 4.0 or later, the full details will be downloaded even if this option is checked.


Office Customization Tool: Additional network sources

Additional network sources

Specifies additional servers that have a copy of the network installation point.

If the original network installation point is unavailable and Setup is installing a feature on demand or repairing Office, then Setup checks the servers in this list in the order specified.

To add a server to the list, click Add. To edit an entry in the list, select a server, and then click Modify. To remove a server from this list, select it, and then click Remove. To change the order of the list, select a server, and then click the Move arrows to move the server up or down in the list.

To remove all servers from the list, click Clear existing server list.


Office Customization Tool: Learn about file formats

Learn about file formats

The selection of a default document format could affect, to a certain extent, the manner in which you can use Office and the way you exchange documents with users of other productivity applications. Document formats were initially developed to reflect the features and behavior of one or more applications (the features and behavior of productivity applications can be quite different). For example, OpenDocument Format (ODF) was originally developed to reflect the features and behavior of OpenOffice-based productivity suites and OpenXML was originally developed to reflect the features and behavior of Office. Office now provides support for ODF and gives Office users the opportunity to save their documents in ODF. However, because Office and OpenOffice features are not exactly the same or are not implemented the same way, Office users who use the Unsupported Features (see below for a list of links for these features) and save documents in ODF may experience changes in the editability of the document and sometimes see a loss of content.

For more information on the level of support in ODF 1.1 for commonly used features of Office, see the links below. This shows which Office features are fully, partially, or not supported in the ODF 1.1 format.

  • Supported Both the relevant application in Office and the relevant part of ODF 1.1 support this feature. Content, formatting and usability will not be lost.

  • Partially Supported Both the relevant application in Office and the relevant part of ODF 1.1 supports this feature, but formatting and usability might be affected. No text or data is lost, but formatting and how you work with text, graphics or aspects of the document might be different.

  • Not Supported The feature in the relevant application in Office is not supported in the relevant part of ODF 1.1. If you plan to save your document in ODF 1.1, do not use this feature or you risk losing content, formatting and usability of that part of your document.

To learn more about ODF generally, see:

  • OASIS standards organization

  • ISO organization

To learn more about the differences in file formats, see:

  • Office Customization Tool: Differences between the OpenDocument Spreadsheet (.ods) format and the Excel (.xlsx) format

  • Office Customization Tool: Differences between the OpenDocument Presentation (.odp) format and the PowerPoint (.pptx) format

  • Office Customization Tool: Differences between the OpenDocument Text (.odt) format and the Word (.docx) format


Office Customization Tool: Rename Exchange Group dialog box

Rename Exchange Group dialog box

Type the new name of the Exchange send/receive group in the New Group Name box, and then click OK.


Office Customization Tool: Add registry entries

Add registry entries

Adds or modifies registry entries on users' computers when Office is installed.

To create a list of registry entries to add to users' computers, click Add. To change an entry in the list, select it, and then click Modify. To remove an entry from the list, select it, and then click Remove. Click Import to add a set of entries from a registry file (REG file). If an entry in the REG file duplicates an entry in the list, OCT prompts you to choose whether to overwrite existing registry entries with those in the REG file.

Note:

Registry entries customized in this section might override settings customized elsewhere in OCT. Use this section to customize options that cannot be set directly in the Office user interface and are not configurable by using other methods in OCT.

For more information, see "Office Customization Tool in Office 2013" in the Office 2013 Resource Kit.


Office Customization Tool: Modify Setup properties

Modify Setup properties

Sets the value of properties that are applied during Office installation. You can customize Setup property values only when Office is first installed on a user's computer; values set in a Setup customization file do not take effect if you apply the file to an existing installation.

To add a property value, click Add. To modify a property that you have added, select the property, and then click Modify. To remove a property that you have added, select the property, and then click Remove.

For more information about properties and their values, see "Setup properties in Office 2013" in the Office 2013 Resource Kit.


Office Customization Tool: Add Account and Account Settings dialog box

Add Account and Account Settings dialog box

If you are adding a new account, select the type of account to add, and then click Next.

In the <account type> Settings dialog box, set the options appropriate for the type of account that you are adding or modifying. Click More Settings for additional configuration options. Click Finish when you are done.

To ensure that e-mail services do not overlap, Outlook might not allow you to add more than one new account for the same type of service. For example, Outlook verifies that all POP accounts have unique names. The following table shows how Outlook determines whether a new account of the same type as an existing account can be added to the Setup customization file.

Account type | Duplicate account allowed? | Data used to determine whether conflict exists
POP3 | Yes | Account name
IMAP | Yes | Account name
Exchange | Yes | Account name
Outlook data file (.pst) | Yes | File name and path of .pst file
Outlook Address Book | No | Existence of account
Internet Directory Service (LDAP) | Yes | Account name

Settings for an Exchange account

If you select Exchange as the type of account to create. Type the basic information in the Exchange Settings dialog box, and then click More Settings. On the Exchange tab, use the following options to configure users' Outlook profiles for offline use and Outlook Anywhere:

Option Description

Enable offline use

  • Type the name and location for the offline Outlook data file in the Path and filename of the Outlook data file (.ost) box.

  • Type the path for the offline Address Book files in the Directory path to store Offline Address Book files box.

Configure Outlook Anywhere

  • Select Configure Outlook Anywhere to enable Outlook Anywhere, and then you can configure the following options:

    • Select Connect to Exchange Mailbox using HTTP and then type the URL of the Outlook Anywhere proxy server.

      Do not type http://or https:// as part of the name. The appropriate entry (http:// or https://) is included automatically in the box after you type the name, based on the authentication settings that you choose.

    • Select Connect using SSL only, select Mutually authenticate the session when connecting with SSL, and then type the Principal name of the proxy server.

    • To specify that Outlook Anywhere first attempt a connection by using HTTP when a fast connection is detected, select On fast network, connect using HTTP first, then connect using TCP/IP.

    • To specify that Outlook Anywhere first attempt a connection by using HTTP when a slow connection is detected, select On slow network, connect using HTTP first, then connect using TCP/IP.

    • Expand the Use this authentication when connecting to the proxy server for Exchange menu, and then select a method of authentication.

By clicking the Cached Mode tab on the Exchange Settings dialog box, you can configure how or whether users' messages are copied to the users' local computers.

Option Description

Configure Cached Exchange Mode

Specifies that Exchange mailboxes are accessed from the Exchange Server computer, instead of being cached on users' computers in an offline Outlook Data File (.ost).

Do not configure Cached Exchange Mode

Specifies that users work with a local copy of their Exchange mailboxes. To refine this configuration, select one of the following:

  • Select Download headers to download copies of headers only from users' Exchange mailboxes.

  • Select Download headers followed by the full item to download copies of headers and copies of messages from users' Exchange mailboxes.

  • Select Download full items to download copies of full messages (headers and message bodies) from users' Exchange mailboxes. Select any one or all of the following:

    • Select On slow connections, download only headers to download copies of headers only from users' Exchange mailboxes when a slow network connection is detected.

    • Select Download shared non-mail folders to download these folders from other users' mailboxes.

    • Select Download Public Folder Favorites to download the list of Public Folder Favorites.


Office Customization Tool: Differences between the OpenDocument Spreadsheet (.ods) format and the Excel (.xlsx) format

Differences between the OpenDocument Spreadsheet (.ods) format and the Excel (.xlsx) format

When you save a file from Excel 2013 in the OpenDocument Spreadsheet (.ods) format, and then open it again in Excel 2013, you might notice some formatting differences between the Excel 2013 version and the OpenDocument version. Likewise, you might also see formatting differences when you open an OpenDocument file in Excel 2013. This is because of the different features that the file formats support.

Note:

The differences you will experience when you work with the two file formats is generally constrained to formatting differences and feature availability. Data and content will convert, but how you format and interact with the data and content might be different between the formats.

If you want to switch your default file format to or from ODF or OpenXML (or other formats) , do the following:

  • Click the File tab.

  • Under Help, click Options.

  • Click Save, and then under Save workbooks, in the Save files in this format list, click the file format that you want to use by default.

What happens when I save a Excel 2013 presentation in the OpenDocument Spreadsheet format?

The table below shows which Excel 2013 features are fully, partially, or not supported in the OpenDocument Spreadsheet (.ods) format:

  • Supported Both Excel 2013 and the OpenDocument Spreadsheet format support this feature. Content, formatting, and usability will not be lost.

  • Partially Supported Both Excel 2013 and the OpenDocument Spreadsheet format support this feature, but formatting and usability might be affected. No text or data is lost, but formatting and how you work with text or graphics might be different.

  • Not Supported The feature in Excel 2013 is not supported in the OpenDocument Spreadsheet format. If you plan to save your Excel 2013 document in the OpenDocument Spreadsheet format, do not use this feature or you risk losing content, formatting, and usability of that part of your document.

For information about graphic features Office 2013 that are fully, partially, or not supported in the OpenDocument Format, see the Graphic Elements table at the end of this article.

Area | Sub area | Level of support | Comments
Formatting | Row heights/column widths | Supported | Appearance should be similar.
Formatting | Cell | Supported |
Hyperlinks |  | Supported | There might be issues with Hyperlink styles.
Formatting | Cell styles | Supported |
Print | Print Ranges | Supported |
Print | Repeat rows/columns | Not supported |
Print | Page breaks | Supported |
Print | Header/footer | Partially supported | When you save the file in .ods format and open it again in Excel 2013, Image, First page or Odd/even options are not supported.
Formulas |  | Supported |
Formulas | Names | Partially supported | When you save the file in .ods format and open it again in Excel 2013, Local Names, Named expressions, and names to discontinuous ranges are not supported.
Cell comments |  | Partially supported | Comments with content are round-tripped. Formatting on the comment might not be supported when you save the file in .ods format and open it again in Excel 2013.
Data tools | Group & Outline | Supported |
OLE objects |  | Supported |
Settings | Window settings | Not supported |
Settings | Sheet/book settings | Not supported |
Protection | Sheet protection | Partially supported | When you save the file in .ods format and open it again in Excel 2013, protection without a password is supported. However, files with a password-protected sheet cannot be saved or opened.
Protection | Information Rights Management (IRM) | Not supported | Files with IRM turned on cannot be saved.
Protection | Encryption | Not supported | Files with this type of protection cannot be saved.
Data tools | Data validation | Partially supported | When you save the file in .ods format and open it again in Excel 2013, some formula type Data Validation cannot be saved.
External data | Web queries | Supported |
External Data | Query Tables | Partially supported | Some settings, such as inserted columns, are not supported.
Tables | Total rows | Not supported |
Tables | Table Styles | Not supported |
Data tools | Sort | Partially supported | Some advanced settings are not supported.
Data tools | Subtotal | Partially supported | When you save the file in .ods format and open it again in Excel 2013, the formulas themselves are supported, but the settings for re-applying are not supported.
Data tools | Filter | Partially supported | Basic filtering is supported, but the Filter features added in Excel 2013 are not supported.
PivotTable | Styles | Not supported |
PivotTable | Layout | Partially supported | When you save the file in .ods format and open it again in Excel 2013, some layouts, such as compact axis, are not supported.
PivotTable | Calculated fields | Not supported |
PivotTable | Grouping | Partially supported |
PivotTables | OLAP Pivots | Not supported |
Data tools | Consolidation | Not supported |
Shared workbooks |  | Not supported |
Charts | Data labels | Partially | When you save the file in .ods format and open it again in Excel 2013, some Data Labels are not supported.
Charts | Data tables | Not supported |
Charts | Trendlines | Partially supported | When you save the file in .ods format and open it again in Excel 2013, some Trendlines are not supported.
Charts | Error bars | Partially supported | When you save the file in .ods format and open it again in Excel 2013, some Error Bars are not supported.
Charts | Drop lines | Not supported |
Charts | Hi-Low lines | Not supported |
Charts | Leader lines on data labels | Not supported |
Charts | Filled Radar Charts | Not supported |
Chart | Legends | Partially supported | When you save the file in .ods format and open it again in Excel 2013, some settings are not supported.
Charts | PivotCharts | Not supported |
Charts | Chart Sheets | Not supported |
Charts | Pie of Pie or Bar of Pie | Not supported |
OLAP Formulas |  | Not supported |
Charts | Shapes on charts | Not supported |

Graphics features

The table below shows which Excel 2013 graphics features are fully, partially, or not supported in the OpenDocument Format (.ods):

  • Supported The Excel 2013 format and the OpenDocument Format support this feature. Graphics using this feature generally appear and behave the same in either format.

  • Partially Supported The Excel 2013 format and the OpenDocument Format support this feature, but graphics might appear different between the formats. No data is generally lost between the formats, but formatting and how you work with these graphics might be different.

  • Not Supported Because of the unique differences of features and implementation between the Excel 2013 format and the OpenDocument Format, this feature is not supported in OpenDocument Format. If you plan to save your document in an OpenDocument Format, do not use these features in Excel 2013.

Basic shapes | Level of support | Comments
Shapes | Supported |
Text boxes | Supported | Supported except for objects inside text boxes. The objects inside the text box are dropped when you open an OpenDocument file.
WordArt | Partially supported | ODF does not support the WordArt options in Excel 2013. As a result, WordArt is converted to a text box on save. The text and base text color are maintained but WordArt effects and formatting are lost.
3D shapes options | Not supported |
Pictures | Supported | Supported except for the insert and link option that are not supported in ODF.
SmartArt diagrams | Supported | Converted to a group of shapes.
ActiveX controls | Not supported |
Excel 2013 form controls | Not supported |
Objects in charts | Supported | Converted to a group containing the chart and objects.
Signature line object | Not supported |
Camera tool/paste as picture link object | Not supported |
Ink annotation | Supported | The ink annotation is converted to an Enhanced Metafile (EMF) image.
Group of objects | Supported | Some objects cannot be grouped together in Excel 2013, so the objects are ungrouped when you open the OpenDocument file. This includes a chart, picture, shape, or text box grouped with an OLE object.
Object visibility | Not supported | Invisible objects become visible after saving the file in .ods and opening again in Excel 2013.
Object borders | Supported | Not all border styles are supported. Border styles that are not supported are saved as the default border style (black, solid line).
Object fills | Supported | Supported except that gradient fills with more than two stops lose all stops after the first two.
Line formatting | Supported | Not all line and line end styles are supported in ODF. Styles that are not supported are saved as the default, black solid line and open arrow type, respectively.
Picture cropping | Supported | Regular cropping of a picture is supported. However, cropping a picture with a shape is not supported.
Picture recoloring | Partially supported | Some picture recoloring has the equivalent in ODF, such as black and white. Other picture recoloring does not have an equivalent and is flattened. The picture appears the same but the recoloring can no longer be changed or removed.
3D picture options | Not supported |
Picture styles | Partially supported | Borders are partially supported, but might not look the same.
Themes | Not supported |
Hyperlink on shape | Not supported |


Office Customization Tool: Configure shortcuts

Configure shortcuts

Modify or remove default shortcuts to installed Office applications, and add shortcuts to any files installed with the Office 2013 release or already on the user's computer.

To add a new shortcut, click Add. To modify a shortcut in the list, select it, and then click Modify. To remove a shortcut from the list, select it, and then click Remove.

Note:

If you add a shortcut to a custom application or file, that shortcut is not updated or removed if the user modifies, repairs, reinstalls, or removes Office.


Office Customization Tool: Differences between the OpenDocument Text (.odt) format and the Word (.docx) format

Differences between the OpenDocument Text (.odt) format and the Word (.docx) format

When you save a file from Microsoft Word 2013 in the OpenDocument Text (.odt) format, and then open it again in Word, you might notice some formatting differences between the Word 2013 version and the OpenDocument version. Likewise, you might also see formatting differences when you open an OpenDocument file in Word 2013. This is because of the different features that the file formats support.

Note:

The differences you will experience when you work with two file formats is generally constrained to formatting differences and feature availability. Data and content will convert, but how you format and interact with the data and content might be different between the formats.

If you want to switch your default file format to or from ODF or OpenXML (or other formats) , do the following:

  1. Click the File tab.

  2. Under Help, click Options.

  3. Click Save, and then under Save documents, in the Save files in this format list, click the file format that you want to use by default.

What happens when I save a Word 2013 document in the OpenDocument Text format?

The table below shows which Word 2013 features are fully, partially, or not supported in the OpenDocument (.odt) format:

  • Supported Both Word 2013 and the OpenDocument Text format support this feature. Content, formatting, and usability will not be lost.

  • Partially Supported Both Word 2013 and the OpenDocument Text format support this feature, but formatting and usability might be affected. No text or data is lost, but formatting and how you work with text or graphics might be different.

  • Not Supported The feature in Word 2013 is not supported in the OpenDocument Text format. If you plan to save your Word 2013 document in the OpenDocument Text format, do not use this feature or you risk losing content, formatting, and usability of that part of your document.

For information about graphic features Office 2013 in that are fully, partially, or not supported in the OpenDocument Format, see the Graphic Elements table at the end of this article.

Area Sub area Level of support Comments

Collaboration

Address Book

Supported

Collaboration

Blog

Supported

Collaboration

Comments

Partially supported

When you save the document in .odt format and open it again in Word 2013, comments about a group of words becomes a single point. The single point is usually indicated at the end of the group of words.

Tables are not supported in comments. The contents of the table are maintained in the comment but the structure is lost.

Collaboration

Compare-Merge Documents

Supported

Collaboration

Document Protection

Not supported

When you save the Word 2013 file in .odt format, the feature is removed and .odt files with this feature cannot be opened.

Collaboration

Information Rights Management (IRM)

Not Supported

When you save the Word 2013 document in .odt format, the feature is removed and .odt files with this feature cannot be opened.

Collaboration

Mail Merge

Supported

ADDRESSBLOCK and RECIPIENT fields are converted to plain text.

The connection to the data source must be established again if the document is edited by another ODF application.

Collaboration

Reviewing pane

Supported

Collaboration

Track changes

Not supported

When you save the Word 2013 document in .odt format, all changes are accepted.

Content

Bibliography

Not supported

Bibliography section is converted to plain text.

Content

Captions

Not supported

SEQ fields are converted to plain text.

When you add new captions, the caption number is not automatically incremented.

Content

Content controls

Not supported

Content

Cross references

Supported

Content

DocumentBuilding Blocks

Not supported

Content

Equation Editor

Supported

Content

Equations

Supported

Content

Footnotes-Endnotes

Supported

Custom separators not supported.

Content

Frames

Partially supported

When you save the Word 2013 document in .odt format:

  • Frames are converted to text boxes.

  • Anchors to some regions in the margin are not supported.

  • Content that is not supported causes frames to be lost but not the content. The content that is not supported include: tables, AutoShapes, text boxes, frames, and SmartArt graphics.

Content

Framesets

Not supported

Content

Header-Footer

Supported

Content

Index

Supported

Multiple columns indices currently not supported.

Content

Insert Break

Partially supported

When you save the Word 2013 document in .odt format, continuous section breaks might lose some properties, such as top/bottom margins, headers/footers, borders, and line numbering.

Content

Office Art

Supported

See Graphic Elements table for details.

Content

Page Numbering

Supported

Content

Pictures

Supported

Pictures from a document created in OpenOffice are not displayed.

Content

Tables

Partially Supported

Tables with more than 64 columns are not supported.

Theme formatting are converted to cell level formatting.

Content

Templates and Wizards

Supported

Content

Text boxes

Partially Supported

Text boxes cannot be nested.

Content

Table of Contents (TOC)

Partially Supported

TOC loses items labeled with a SEQ field.

Content

Table of Authority (TOA)

Not Supported

Content

Table of Figures (TOF)

Not Supported

Content

E2O

Supported

See Graphic Elements table for details.

Editing

AutoComplete

Supported

Editing

AutoCorrect

Supported

Editing

AutoSummary

Not supported

Editing

AutoText

Supported

AutoText entries are stored in Word 2013 templates (.dotx). If you save a Word 2013 template with autotext entries in the .odt format, the autotext entries are not saved in the .odt version.

Editing

Change case

Supported

Editing

Click and Type

Supported

Editing

Cut-Copy-Paste

Supported

Editing

Envelopes and Labels

Supported

Editing

Selection

Supported

Editing

Sort

Supported

Editing

Undo-Redo-Repeat

Supported

Editing

Word Count

Supported

File operations

Binary file format

Supported

Can save to binary .doc and .dot file types.

File operations

Bulletproofer

Supported

File operations

Encryption

Not supported

File operations

Fixed file format

Supported

Can save to .pdt and .xps file types.

File operations

HTML file format

Supported

Can save to .html file type.

File operations

Master documents

Not supported

File operations

Open XML file format

Supported

Can save to .docx and .dotm file types.

File operations

Organizer

Supported

File operations

RTF file format

Supported

Can save to .rtf file type.

File operations

Text converters

Supported

File operations

Text encoding

Supported

File operations

Trust Center

Supported

File operations

Word 2013 converter

Supported

File operations

WordML file format

Supported

Can save to WordML file type.

File operations

WSS integration

Supported

Formatting

AutoFormat

Formatting

Background

Not supported

Formatting

Borders and shading

Supported

Patterns on shading not supported

Picture border styles are not supported. TTThey are converted to a solid line.

Formatting

Bullets and numbering

Supported

Spacing between number/bullet and text might be slightly different.

Spacing between list items increased to match line spacing of document.

Default bullets in OpenOffice change appearance when .odt file is opened in Word 2013.

Formatting

Drop Caps

Supported

Anchors to some regions of the margin are not supported.

Formatting

Format Consistency Checker

Supported

Formatting

FormatPainter

Supported

Formatting

Highlighter

Supported

The highlighting is converted to character background color when you save the document in .odt format.

Formatting

Horizontal lines

Supported

Formatting

Paragraph

Supported

Formatting

Reveal formatting

Supported

Formatting

Styles

Supported

There is an increase in the number of styles after you save the document in .odt format, and all formatting in ODF is style based.

Formatting

Tabs

Supported

Positional tabs are not supported.

Formatting

Text columns

Supported

Some properties associated with the section might be lost, for example, top/bottom margins, headers/footers, borders, or line numbering.

Formatting

Text orientation

Partially supported

The following text orientation formats are supported:

  • rltb: right to left, top to bottom

  • lrtb: left to right, top to bottom

  • tbrl: top to bottom; right to left

Text orientation in a table cell is not supported.

Formatting

Themes

Not supported

Formatting

Watermark

Not supported

Formatting

Live Preview

Supported

Formatting

Positioning

Partially supported

The position of some text boxes, frames and shapes might change depending on the type of anchor used.

Infrastructure

Acetate

Supported

When you save in the .odt format, content with content controls are converted to regular text.

Infrastructure

Bookmarks

Supported

Infrastructure

Boot-Quit

Supported

Infrastructure

Cicero - Handwriting - Speech

Supported

Infrastructure

DataBinding

Not supported

Infrastructure

DDE

Not supported

Contents of field are converted to plain text.

Link to data source is lost.

Infrastructure

Fields

Partially supported

Fields that are not supported are converted to plain text.

Fields that are supported continue to be retained as fields.

SEQ fields are not supported and affects the behavior of TOCs and captions.

Infrastructure

ActiveX/Forms

Not supported

Infrastructure

Freeze Dry

Supported

Infrastructure

Help

Supported

Infrastructure

Hyperlinks

Supported

Documents from OpenOffice do not have the hyperlink style applied but are still functional.

Infrastructure

Ink Comments

Not supported

Infrastructure

Keyboard Customization

Not supported

Infrastructure

OCX

Not supported

Infrastructure

OLE

Partially supported

Objects embedded in document created in OpenOffice are not displayed. The image type is not supported, and the link is relative.

International

IME

Supported

International

Insert Symbol

Supported

International

Pluggable UI

Supported

International

Two Lines In One

Supported

MODI

OCR

Supported

Navigation

DocumentMap

Supported

Navigation

Find-Replace

Supported

Navigation

GoTo - GoBack

Supported

Printing

Supported

Printing

Page Setup

Supported

Printing

Print Preview

Supported

Programmability

Addins

Partiall supported

Programmability

C-API

Partially supported

Programmability

COM Addins

Partially supported

Programmability

Events

Partially supported

Programmability

Macros

Not supported

Programmability

Object Model

Supported

Programmability

Smart Documents

Not supported

Programmability

Smart Tags

Not supported

Programmability

VBA Recording

Supported

Programmability

VBE Integration

Supported

Programmability

WordBasic

Supported

Proofing

Custom Dictionaries

Supported

Proofing

Grammar

Supported

Areas of text that that are marked "don't check spelling or grammar" will lose that property. Spelling and grammar will now be checked for that text.

Proofing

Hyphenation

Supported

Proofing

Intelligent AutoCorrect

Supported

Proofing

Language Autodetect

Supported

Proofing

Language Properties

Supported

Proofing

Spelling

Supported

Areas of text that are marked "don't check spelling or grammar" will lose that property. Spelling and grammar will now be checked for that text.

Proofing

Thesaurus

Supported

Proofing

Translation

Supported

Research

Research Pane

Supported

View

Draft

Supported

View

Outline

Supported

View

Print Layout

Supported

View

Reading

Supported

View

Ruler

Supported

View

Scrolling

Supported

View

Status Bar

Supported

View

Thumbnails

Supported

View

Web Layout

Supported

View

Windowing

Supported

View

Zoom

Not supported

WordMail

Autosignatures

Supported

WordMail

Fax

Supported

WordMail

HTML

Supported

WordMail

Options

Not supported

WordMail

Plain Text

Supported

WordMail

RFM

Supported

WordMail

RTF

Supported

XML

Attach Schema

Not supported

XML

Attributes

Not supported

XML

External Source

Not supported

XML

Include Text

Not supported

XML

Merge XML

Not supported

XML

OOUI

Not supported

XML

Selection Behaviors

Not supported

XML

Tree View

Not supported

XML

Validation

Not supported

XML

XSLT

Not supported

Graphics features

The table below shows which Word 2013 graphics features are fully, partially, or not supported in the OpenDocument Format (.odt):

  • Supported The Word 2013 format and the OpenDocument Format support this feature. Graphics using this feature generally appear and behave the same in either format.

  • Partially Supported The Word 2013 format and the OpenDocument Format support this feature, but graphics might appear different between the formats. No data is generally lost between the formats, but formatting and how you work with these graphics might be different.

  • Not Supported Because of the unique differences of features and implementation between the Word 2013 format and the OpenDocument Format, this feature is not supported in OpenDocument Format. If you plan to save your document in an OpenDocument Format, do not use these features in Word 2013.

Basic shapes | Level of support | Comments
Shapes | Supported |
Text boxes | Supported | Supported except for objects in text boxes that are partially supported for Word 2013. SmartArt graphics, shapes, or text boxes inside a text box are not supported and are lost when you open the file.
WordArt | Supported |
3D shapes options | Supported |
Pictures | Supported | Supported except for the insert and link option that are not supported by ODF.
SmartArt diagrams | Supported | Converted to a group of shapes.
ActiveX controls | Not supported |
Objects in charts | Supported | Converted to a group containing the chart and objects. Word 2013 cannot support a group containing a chart so the objects are ungrouped when you open the file in Word 2013.
Signature line object | Not supported |
Ink annotation | Supported | The ink annotation is converted to an Enhanced Metafile (EMF) image.
Group of objects | Partially supported | Some objects cannot be grouped together in Word 2013, so the objects are ungrouped when you open the OpenDocument file. This includes anything grouped with a chart, and a picture grouped with a shape, text box, or OLE object.
Object visibility | Partially supported | Invisible objects become visible after saving the file in .odt and opening again in Word 2013.
Object borders | Supported | Not all border styles are supported. Border styles that are not supported are saved as the default border style (black, solid line).
Object fills | Supported | Supported except for gradient fills with more than two stops lose all stops after the first two.
Line formatting | Supported | Not all line and line end styles are supported in ODF. Styles that are not supported are saved as the default, black solid line and open arrow type, respectively.
Picture cropping | Supported | Regular cropping of a picture is supported. However, cropping a picture with a shape is not supported.
Picture recoloring | Partially supported | Some picture recoloring has the equivalent in ODF, such as black and white. Other picture recoloring does not have an equivalent and is flattened. The picture appears the same but the recoloring can no longer be changed or removed.
3D picture options | Not supported |
Picture styles | Partially supported | Borders are partially supported, but might not look the same.
Themes | Not supported |
Hyperlink on shape | Not supported |


Office Customization Tool: Modify Group dialog box

Modify Group dialog box

When modifying a group, you can select any one or all of the following options in the Modify Group dialog box, and then click OK.

Under Select options for this Send/Receive group, select the following options:

  • Send mail items - Sends mail items from the Outbox when executing a Send/Receive for this group.

  • Receive mail items - Receives mail items when executing a Send/Receive for this group.

  • Make folder home pages available offline - Refreshes the content in folder home pages when executing a Send/Receive for this group.

  • Synchronize forms - Synchronizes forms when executing a Send/Receive for this group.

Under Change folder options for this Send/Receive group, select a folder, and then provide the following information:

  • Include this folder in Send/Receive - Add this folder to the set of folders to be updated during a Send/Receive for this Send/Receive group.

For some folders the following options are also available:

  • Download headers only - Download only headers for this folder when updating by executing a Send/Receive for this Send/Receive group.

  • Download complete item including attachments - Download entire e-mail messages (or other items) for this folder when updating by executing a Send/Receive for this Send/Receive group.

  • Download only headers for items larger than - When items are larger than the specified size, download only the header for the item. This setting applies to only this folder when updating by executing a Send/Receive for this Send/Receive group.


Office Customization Tool: Exchange Settings

Exchange Settings

Click the More Settings button in the Exchange Settings dialog box to configure the Outlook Anywhere feature.

Use the following options to configure users' Outlook profiles for offline use and Outlook Anywhere:

  • Configure Outlook Anywhere

  • Connect to Exchange Mailbox using HTTP - Select this option to enable Outlook Anywhere.

If you have enabled Outlook Anywhere, you can configure the following options:

  • Use this URL to connect to the proxy server for Exchange - Server name URL for the Outlook Anywhere proxy server. Do not enter http://or https:// as part of the name. The appropriate entry (http:// or https://) is included automatically in the box after you enter the name, based on the authentication settings you choose.

  • Connect using SSL only - Select this option to connect using Secured Sockets Layer only. If you want to support both server authentication and client authentication, select:

    • Mutually authenticate the session when connecting with SSL - If this is enabled, enter the Principal name for proxy server.

  • On fast network, connect using HTTP first, then connect using TCP/IP - On fast network, connect using Outlook Anywhere (HTTP) first instead of the default LAN (TCP/IP).

  • On slow network, connect using HTTP first, then connect using TCP/IP - On slow network, connect using Outlook Anywhere (HTTP) first instead of the default LAN (TCP/IP).

  • Use this authentication when connecting to the proxy server for Exchange - The default method is Password Authentication (NTLM).


Office Customization Tool: Outlook Profile

Outlook Profile

Customizes users' default Outlook profiles, which are the sets of values in the Windows registry that define user-specific information.

Configure settings for a new Exchange Server connection, or replace the settings in an existing Exchange Server connection. You must type the configuration information into the following fields:

An Outlook 2013 profile can contain multiple e-mail accounts. Users can have multiple Outlook 2013 profiles, but you can configure only one profile in the Setup customization file.

  • Use existing profile - Use the profile already configured on the user's computer, or prompt the user to create a profile the first time that Outlook 2013 is started. Selecting this option disables the other Outlook 2013 sections of OCT.

  • Modify profile - Modify the default profile on the user's computer or define changes to profiles with a name that you specify. If no default profile exists, or there is no profile by the name that you specify, Outlook 2013 creates a profile based on the options that you choose in the other Outlook 2013 sections of OCT. Outlook 2013 uses the default profile name, Outlook, or the profile name that you have specified.

  • New profile - Create a new profile on the user's computer and make it the default profile; any existing profiles are not removed and remain available to users. You must type a name in the Profile name box. This name appears in the E-mail Accounts dialog box in Outlook 2013. Outlook 2013 creates the profile based on the options that you choose in the other Outlook 2013 sections of OCT.

  • Apply PRF - Import an Outlook profile file (PRF file) to define a new default profile or update an existing profile. Selecting this option disables the other Outlook 2013 sections in OCT but does not update OCT with the settings in the PRF file. In the Apply the following profile (PRF file) box, type a name and path for the profile. If you created a PRF file for a previous version of Outlook 2013, you can import it to Outlook 2013, provided that the profile defines only MAPI services.

If you install Office on locked-down computers on which users do not have administrative rights, users cannot configure their Outlook 2013 profiles after Office is installed.


Office Customization Tool: Delete/Modify Registry Entry dialog box

Delete/Modify Registry Entry dialog box

In the Delete Registry Entry or Modify Registry Entry dialog box, type the following information for each registry entry, and then click OK:

  1. Expand the Root menu, and then select the branch that contains the entries that you want to remove or modify.

  2. In the Key box, type the name of the subkey where the entry is stored; for example, Software\Microsoft\Office\15.0\Common.

  3. For Value name, type the name of the registry entry that you want to remove. To remove the entire subkey, including all of its value entries, leave this field blank.


Office Customization Tool: Add/Modify Registry Entry dialog box

Add/Modify Registry Entry dialog box

In the Add Registry Entry or Modify Registry Entry dialog box, you can configure the following information for each registry entry, and then click OK:

  • Expand the Root menu and select the branch that contains the entries you want to add or modify. Settings are applied once per user (HKEY_CURRENT_USER) or once per computer (HKEY_LOCAL_MACHINE). Note that you cannot add registry entries to the root of HKEY_USERS or HKEY_LOCAL_MACHINE.Expand the Data type menu and select the data type for the registry value you are adding or modifying.In the Key box, type the name of the subkey where the entry is stored, for example, Software\Microsoft\Office\15.0\Common.

  • Select Create empty key if the registry entry does not contain a value name or value data. Some settings are determined by the presence or absence of the registry entry.In the Value name type the name for the new registry entry. If you include Value data, but leave this field blank, the value is assigned the name <Default>. A key can have only one <Default> value name.In the Value data box, type the value to store in the new registry entry. The data must match the data type.


Office Customization Tool: Export settings

Export settings

Saves the existing Outlook profile settings to a PRF file.

Click Export Profile Settings. In the Save As dialog box, type a name for the new PRF file, and then click Save.

Note:

An efficient way to create an Outlook PRF file is to use OCT to make your selections, and then export them to a PRF file - even if you are not using a Setup customization file when you deploy Office. You can edit the PRF file to make additional customizations not exposed in OCT. For example, you can add an e-mail provider not listed in OCT.


Office Customization Tool: Add accounts

Add accounts

Includes new Outlook e-mail accounts in the user's profile.

Select Do not customize Outlook profile and account information if you do not want to add accounts to the Outlook profile that you are configuring.

To add a new account to the list, click Add. To modify an account in the list, select it, and then click Modify. To remove an account from the list, select it, and then click Remove.

You can also specify the following:

  • When you configure an Exchange Server or add an Outlook data file (.pst file), expand the Deliver new mail to the following location, and then select the delivery location for new e-mail messages. The default location is the Exchange Server, if one is configured; otherwise, the location defaults to the .pst file on the user's computer.

  • Expand the Default e-mail account and then select the account that will be the default e-mail account for users.


Office Customization Tool: File Destination Path dialog box

File Destination Path dialog box

In the Destination path on the user's computer dialog box, type the path of the folder where you want the file installed on users' computers, and then click OK.

You can select multiple files at once by using the SHIFT and CTRL keys; these files are associated with the same destination folder. You can use the following special folder names in the destination path:

[INSTALLLOCATION] | The folder in which Office is installed
[ROOTDRIVE] | The local disk drive with the most free space
[ProgramFilesFolder] | Program Files folder
[CommonFilesFolder] | Program Files\Common Files folder
[WindowsFolder] | Windows folder
[SystemFolder] | Windows System32 folder
[PersonalFolder] | The user's My Documents folder
[AppDataFolder] | The user's Application Data folder
[NetHoodFolder] | The user's My Network Places folder


Office Customization Tool: Add/Modify Shortcut Entry dialog box

Add/Modify Shortcut Entry dialog box

In the Add/Modify Shortcut Entry dialog box, type the following information for the shortcut that you are creating or modifying, and then click OK:

  • Target - Specify the application associated with the shortcut by selecting a predefined application keyword or by typing the name and path of the file to which the shortcut will point. If you select an application keyword, OCT automatically enters information in the remaining boxes. The names in the list correspond to features that you select on the Set feature installation states page of OCT, plus any custom files that you add to the installation on the Add files page. If you type a name and path, and the name or path contains a space, you must enclose the entire string in double quotation marks (""). You can add command-line options for the application by using the Arguments field.

  • Location - Specify the folder in which the shortcut is created by selecting a predefined folder keyword or typing the name and path to the location of the shortcut. You can specify a subfolder by appending a backslash (\) followed by the subfolder name. For example, to install the Word shortcut in the Office subfolder in the Programs folder in the Start menu, select [ProgramMenuFolder] and append the subfolder name as follows: [ProgramMenuFolder]\Microsoft Office. You can use the following special folders for Location:

    [StartMenuFolder]

    Windows Start menu

    [ProgramMenuFolder]

    Windows Start\Programs menu

    [StartupFolder]

    Startup folder in the Windows Start\Programs menu

    [DesktopFolder]

    Windows Desktop folder

    [INSTALLLOCATION]

    The folder in which Office is installed

    [FavoritesFolder]

    The user's Favorites folder

    [FavoritesFolder]

    The user's Favorites folder

    [AppDataFolder]

    The user's Application Data folder

    [NetHoodFolder]

    The user's My Network Places folder

  • Name - Specify a name for the shortcut by typing any string.

  • Start in - Specify the default starting folder for the application by typing a path. If you leave this box blank, the default folder is set to the folder where the target file resides. If the path is not valid on a user's computer, the user sees an error message when trying to use the shortcut.

  • Arguments - Type optional arguments to pass to the application on the command line.

  • Shortcut key - Type an optional keyboard shortcut for the application or file. The syntax for the shortcut key is: [modifier+]VK_key, where modifier is SHIFT, CTRL, ALT, or EXT, and VK_key is a virtual key name (see the following table).

    The modifier is optional, and you can specify more than one, in any order, separated by plus signs (+). If you use a modifier, it must precede the virtual key name. You must enter one virtual key name. Do not use spaces in the key definition. The following are some examples:

    • CTRL+VK_F12

    • CTRL+SHIFT+VK_A

    • ALT+CTRL+VK_SNAPSHOT

    Some key combinations, such as CTRL+ALT+VK_DELETE, might be used by the system and might not start the application as expected. Be careful to avoid conflicts on the user's computer, especially when specifying a shortcut key without a modifier. For example, if you specify VK_A with no modifier, the application runs every time the user types the A key.

    You can use the following virtual key names:

    Virtual key name Hex key code Description

    VK_0 … VK_9

    30-39

    Keys 0-9

    VK_A … VK_Z

    41-5A

    Keys A-Z

    VK_NUMPAD0 … VK_NUMPAD9

    60-69

    Keys 0-9 on the numeric keypad

    VK_F1 ... VK_F24

    70-87

    Function keys F1-F24

    VK_LBUTTON

    1

    Left mouse button

    VK_RBUTTON

    2

    Right mouse button

    VK_CANCEL

    3

    Control-break processing

    VK_MBUTTON

    4

    Middle mouse button (three-button mouse

    VK_BACK

    8

    BACKSPACE key

    VK_CLEAR

    0C

    CLEAR key

    VK_RETURN

    0D

    ENTER key

    VK_PAUSE

    13

    PAUSE key

    VK_CAPITAL

    14

    CAPS LOCK key

    VK_PRIOR

    21

    PAGE UP key

    VK_NEXT

    22

    PAGE DOWN key

    VK_END

    23

    END key

    VK_HOME

    24

    HOME key

    VK_LEFT

    25

    LEFT ARROW key

    VK_UP

    26

    UP ARROW key

    VK_RIGHT

    27

    RIGHT ARROW key

    VK_DOWN

    28

    DOWN ARROW key

    VK_SELECT

    29

    SELECT key

    VK_EXECUTE

    2B

    EXECUTE key

    VK_SNAPSHOT

    2C

    PRINT SCREEN key

    VK_INSERT

    2D

    INS key

    VK_HELP

    2F

    HELP key

    VK_MULTIPLY

    6A

    Multiply key

    VK_ADD

    6B

    Add key

    VK_SEPARATOR

    6C

    Separator key

    VK_SUBTRACT

    6D

    Subtract key

    VK_DECIMAL

    6E

    Decimal key

    VK_DIVIDE

    6F

    Divide key

    VK_NUMLOCK

    90

    NUM LOCK key

    VK_SCROLL

    91

    SCROLL LOCK key

  • Run - Select the type of window in which the application or file should start (Normal window, Minimized, or Maximized).

  • Change Icon - Select a different icon for the shortcut.


Office Customization Tool: Add/Modify Property Value dialog box

Add/Modify Property Value dialog box

In the Modify setup properties dialog box, if you click Add, the Add Property Value dialog box opens. If you select an entry in the Modify setup properties dialog box, and then click Modify, the Modify Property Value dialog box opens. You can enter the following information in the Add Property Value or Modify Property Value dialog boxes:

  1. In the Add Property Value or Modify Property Value dialog boxes, in the Name box, type the name of the property. Property names must be uppercase.

  2. In the Value box, type the value of the property.

  3. Click OK.


Office Customization Tool: Licensing and user interface

Licensing and user interface

Enters the product key and accepts the end user license agreement (EULA) on behalf of each user who installs Office with this Setup customization file; also sets the user interface display level. These options are recognized by Setup only when Office is first installed on a user's computer.

  1. Select one of the following two options:

    • Use KMS client key - A product key entry is not required for enterprise deployments that are using Key Management Service (KMS) activation because all Volume License editions of Office 2013 have KMS client key pre-installed. KMS is one of the methods that are provided by Office Activation Technologies for activating products licensed under Microsoft Volume Licensing programs. Only a KMS host computer needs a KMS host key to be activated and to establish a local activation service in your environment. Office 2013 connects to the local KMS host for activation. By default, the Use KMS client key option is selected. For more information about the licensing options for Office 2013, see the "Office Activation Technologies guide" included in the current release.

    • Enter another product key - You can enter a valid Multiple Activation Key (MAK) key in the OCT by using the Enter another product key entry. A MAK key is another method that Office Activation Technologies provide for activating products licensed under Microsoft Volume Licensing programs. With a MAK, clients activate Office 2013 online by using the Microsoft-hosted activation servers or by telephone. To use a MAK key, in the Enter another product key text box, enter the MAK key (twenty-five numbers or characters) without spaces.

  2. In the Product key box, type a valid 25-character Volume License Key.

  3. Select I accept the terms in the License Agreement to accept the terms of your license agreement on behalf of the user. The user is not prompted for the license agreement either during installation or the first time an Office application is run.

  4. Expand the Display level menu to set the behavior of the user interface during installation. Select one of the following options:

    • Select Full - default to run the installation interactively, displaying all of the user interface and messages.

    • Select Basic to display the Welcome screen and prompts for the product key and Microsoft software license terms, if needed, and to display a progress bar and completion notice.

    • Select None to run Setup quietly, displaying no user interface.

      Note:

      If Display Level is set to Basic or None and you supply a product key, then Setup assumes that you also accept the license agreement on behalf of the user, even if you do not select this check box.

  5. Select Completion notice if you want Setup to display a message to the user after Setup completes.

  6. Select Suppress modal if you want Setup not to display error messages or other dialog boxes that might interrupt the installation.

    Note:

    If Display level is set to Full - default, error messages and other dialog boxes are displayed regardless of the state of this check box.

    Note The preceding options are identical to the following settings in the Config.xml file:

    OCT option Config.xml setting

    Product key

    PIDKEY element

    I accept the terms in the License Agreement

    AcceptEula attribute of the Display element

    Display level

    Level attribute of the Display element

    Completion notice

    CompletionNotice attribute of the Display element

    Suppress modal

    SuppressModal attribute of the Display element


Office Customization Tool: Remove files

Remove files

Removes files from users' computers when Office is installed.

Files listed in the Remove files list are removed from the user's computer before files listed in the Add files list are installed. Therefore, you can delete existing files on a user's computer and replace them with new versions. If the target file on a user's computer has been renamed or modified, an added file with the same name does not replace it.

To create a list of files to remove from the user's computer during installation, click Add. To modify the path or name of a file, select the file in the Remove files list, and then click Modify. To remove a file from the list, select the file, and then click Remove. You can use the SHIFT and CTRL keys to select multiple files at one time.


Office Customization Tool: Add files

Add files

Adds files to users' computers when Office is installed.

  • To create a list of files to add to a user's computer during installation, click Add, navigate to the file that you want to add to the list, and then click Add again. You can use the SHIFT and CTRL keys to select multiple files at one time.

    In the File Destination Path dialog box, the File name(s) box populates automatically with the name of the file(s) that you selected. In the Destination path on the user's computer box, type the path that you want for the destination folder on the user's computers, or leave the suggested path, and then click OK.

  • To change the destination path of a file, select the file in the list, and then click Modify.

  • To remove a file from the list, select the file, and then click Remove. You can use the SHIFT and CTRL keys to select multiple files at one time.

When adding files to an Office installation, note the following:

  • Files are copied into the Setup customization file when you save the customization file and exit OCT. Large files increase the size of the customization file and the amount of time that it takes to create it.

  • If you revise a file that is currently included in the customization file, you must open the customization file in OCT, remove the file from the Add files list, add the revised version, and then save the customization file.

  • If the user removes, repairs, or reinstalls Office, the custom files are removed or reinstalled along with Office. Setup does not reinstall a custom file, however, if the file has changed since installation.


Office Customization Tool: Modify user settings

Modify user settings

Sets the default values of Office application settings for users who install Office with this customization file.

  1. To configure an application's settings, in the left pane, expand the application folder and subfolders until the setting you want to configure is listed in the details pane.

    You can click Show all settings to display all available application settings, or click Show configured settings only to display only those settings that have previously been configured and saved to this configuration file.

  2. Click the setting to display information at the bottom of the dialog box that explains how this setting can be configured.

  3. To configure the setting, double-click the setting that you want to configure, and then select Not Configured, Enabled, or Disabled. Each of these choices can have a different effect on the setting, and each is explained in the information displayed on the bottom of the dialog box when a setting is selected.

    Not configured

    The setting remains as it is.

    Enabled

    The setting is modified based on your choices in the dialog box.

    Disabled

    The setting is disabled. Disabling an option may be different from not configuring the option. See the description of the specific option for more details.

  4. From this dialog box, you can move through the list of settings by clicking Previous Setting or Next Setting.

  5. Click OK.

  6. Select Migrate user settings to preserve the user's custom settings from a previous version of Office. If you modify user settings and also select this check box, Setup first applies the modified settings and then migrates the user's existing custom settings, overwriting any conflicting settings.

Note:

When you click Enabled to view the options for a setting and click OK, Previous Setting, or Next Setting, the status changes to Configured, even if you do not change the setting. Inadvertently configuring the setting with an empty hyperlink, path, or file name can cause errors. If you clicked Enabled and want to ignore your changes or avoid configuring the setting, click Cancel. You can also return a setting to the Not Configured state by double-clicking the setting, selecting Not Configured, and clicking OK.


Office Customization Tool: Overview

You use the Office Customization Tool (OCT) to customize an installation of Office 2013. When you run OCT, you choose whether to create a new Setup customization file or open an existing one. If you are creating a new file, OCT displays a list of the products available on the network installation point. You must select a single product that you want to customize. To start OCT, type setup.exe /admin on the command line.

Note:

The Office 2013 OCT requires version 4.0 or later of Windows Installer on all computers running Office, including the computer you use to run OCT.

Setup customization files

By using OCT, you customize Office and save your customizations in a Setup customization file (.msp file), and then place the file in the Updates folder on the network installation point. When you install Office, Setup looks for a Setup customization file in the Updates folder and, if found, applies those customizations. If you put the customization file somewhere other than the Updates folder, you can use the Setup command-line option /adminfile to specify the fully qualified path to the file; for example, setup.exe /adminfile \\server_name\share_name\subfolder\custom.msp.

For information about Setup command-line options, see "Setup command-line options for Office 2013" in the Office 2013 Resource Kit.

Note:

If you use a folder other than the Updates folder for your customization files, you can specify its location in the Config.xml file by using the SUpdateLocation attribute of the SetupUpdates element. For more information, see "Config.xml file in Office 2013" in the Office 2013 Resource Kit.

You also can use a Setup customization file to change an existing installation. Because a Setup customization file is an expanded form of a Windows Installer .msp file, you apply the customization file to the user's computer just as you would a software update, and the user's existing Office installation is updated with your customizations. For example, if you change the installation states of some features to Not Available and then apply the resulting customization file to an existing installation of Office, those features are removed from the user's computer.

If you use the OCT to modify an existing .msp customization file, we recommend that you select the .msp file for the same product you are customizing. For example, if you are customizing an existing Office Professional Plus 2013 installation, select an Office Professional Plus 2013 customization .msp file.

OCT provides support for importing Setup customization updates as follows:

  • 32-bit Setup customization updates can be imported into 64-bit OCT and can then be used to customize 64-bit Office products.

  • 64-bit Setup customization updates can be imported to 32-bit OCT and can then be used to customize 32-bit Office products.

A 32-bit Setup customization update that is imported to 64-bit OCT is converted to 64-bit, and a 64-bit customization update that is imported to 32-bit OCT is converted to 32-bit. To import a customization update (.msp file), in the Office Customization Tool, select Import on the File menu. In the Open dialog box, select the .msp file that you want to convert, and then click Open to start the conversion.

Note:

Importing customization .msp files is intended for equivalent cross-architecture products only. You can import a 32-bit Office Professional Plus 2013 customization .msp file into the 64-bit version of the OCT for a 64-bit Office Professional Plus 2013 .msp file. However, you cannot import a 32-bit Word 2013 stand-alone customization .msp file into the 64-bit OCT for a 64-bit Office Professional Plus 2013 .msp file; doing so is prevented and displays an error message. For information about how to use the OCT to create a Setup customization file and about all the areas that you can configure with the OCT, see "Office Customization Tool in Office 2013" in the Office 2013 Resource Kit.

You cannot import 2007 Office system Setup customization updates into Office 2013 OCT.

The Import feature can also be used in cases where you have created an initial Setup customization .msp file for an Office 2013 product (for example, Office Professional Plus 2013) and later you want to modify the installation to add language packs for that product. In such cases, you first add the language packs to the network installation point that contains the Office product source files. Then you run the OCT from the root of the network installation point, create a new Setup customization file for the same product, and import the original customization .msp file that you created previously for the product (Office Professional Plus 2013 in this example). To import the .msp file, in the OCT, on the File menu, click Import. In the Open dialog box, select the previously created customization .msp file that you want to update. On the File menu, click Save As. Specify a unique name for the .msp file, and click Save. Importing the previously created customization .msp file into the OCT will update the .msp file and include the added languages.

For more information about how to import an .msp customization file, see "Import an Office 2013 Setup customization file" in the Office 2013 Resource Kit. For information about how to create a network installation point, see "Create a network installation point" in "Customize Setup before installing Office 2013" in the Office 2013 Resource Kit.

There are some options in OCT that are applicable only on a new installation of Office. These options are identified in OCT and in the OCT Help file. For example, you can use the INSTALLLOCATION element to specify the folder where Office is installed on the user's computer. If a customization file is applied to an existing installation, however, the INSTALLLOCATION element is ignored. (You need to uninstall and reinstall Office to change the installation location.)

Select Save on the File menu to save the Setup customization file before you exit OCT.

Configuring OCT

OCT consists of following four major sections, each of which is divided into a number of pages containing the following customizable options:

  • Setup

    • Installation location and organization name

    • Additional network sources

    • Licensing and user interface

    • Remove previous installations

    • Add installations and run programs

    • Office security settings

    • Modify Setup properties

  • Features

    • Modify user settings

    • Set feature installation states

  • Additional content

    • Add files

    • Remove files

    • Add registry entries

    • Remove registry entries

    • Configure shortcuts

  • Outlook

    • Outlook profile

    • Add accounts

    • Export settings

    • Specify Send/Receive groups


Office Customization Tool: Remove previous installations

Remove previous installations

Specifies previous versions of Office applications to keep or remove. This option only applies when Office is first installed on a user's computer.

By default, Setup removes all previous versions of Office applications. To keep an installed Office application, complete the following steps:

  1. Select Remove the following earlier versions of Microsoft Office programs.

  2. Select the Office application that you do not want to remove, and then click Details.

  3. Under Choose which earlier versions you want Setup to remove, clear the check box, and then click OK.

Note:

Microsoft Outlook 2013 cannot coexist with previous versions of Outlook. If you choose to keep previous versions, do not install Outlook 2013.